<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>OpenThread: Member List</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="../../Open-Thread-Logo-200x42.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">
   &#160;<span id="projectnumber">gddd0704</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "../../search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="../../index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="../../modules.html"><span>Modules</span></a></li>
      <li><a href="../../namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="../../annotated.html"><span>Classes</span></a></li>
      <li><a href="../../files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="../../search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="../../search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="../../annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="../../classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="../../inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="../../functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('d1/def/classThread_1_1MeshCoP_1_1Timestamp.html','../../');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Thread::MeshCoP::Timestamp Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html">Thread::MeshCoP::Timestamp</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html#aa13f4aa7fb7852e57b3466feff2a4e99">Compare</a>(const Timestamp &amp;aCompare) const </td><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html">Thread::MeshCoP::Timestamp</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html#ac9beba3b4289b0cdf09b1030d61f9f59">GetAuthoritative</a>(void) const </td><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html">Thread::MeshCoP::Timestamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html#aee593abfb8d266dcfd49f4c910dd8d07">GetSeconds</a>(void) const </td><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html">Thread::MeshCoP::Timestamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html#a0f899f485f785af3aec8e8ad4f29257a">GetTicks</a>(void) const </td><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html">Thread::MeshCoP::Timestamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html#a50ab11efbf35e82eb735354fb4abecb5">Init</a>(void)</td><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html">Thread::MeshCoP::Timestamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html#a8e9c5085e489b8b5794c837affe83a4a">SetAuthoritative</a>(bool aAuthoritative)</td><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html">Thread::MeshCoP::Timestamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html#a10afaf06203c87bf2b9295639bdce780">SetSeconds</a>(uint64_t aSeconds)</td><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html">Thread::MeshCoP::Timestamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html#a02855ab824c2ac45e88b8ff7552c3cbd">SetTicks</a>(uint16_t aTicks)</td><td class="entry"><a class="el" href="../../d1/def/classThread_1_1MeshCoP_1_1Timestamp.html">Thread::MeshCoP::Timestamp</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Fri Oct 14 2016 08:44:37 for OpenThread by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="../../doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
